# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[auto] Update mode - Help', translations: [{code: en, label: 'Choose which identifier – Manufacturer Part Number, Product SKU, UPC or MPN/UPC – will be used to update existing products.'}]}
